Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 14:46:55 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre faiza ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza ali Bot:  Hi Faiza Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6278100054 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966580271713 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  English please Customer:  Hello Customer:  Cancel order Customer:  Helloooooo Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  Hello arunjay Customer:  I want to cancel my order made from centrepoint app... As I was not able to add the code mommy15 Agent:  we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Customer:  OK. So what about the credit that I used Customer:  Will I get the points back? Customer:  *Credit Customer:  I used store credit Customer:  Not store... Wallet credit. Agent:  Your applied credit willbe refunded. Customer:  OK. I want to place order on the baby shop app as there the code is getting applied. Will I be able to use my credit on that app as well? Agent:  You can use your my credit amount. Customer:  I don't know why on centrepoint app I was not able to apply the code mommy15 Customer:  Even though it was advertised on both centrepoint and baby shop apps Customer:  For The same items in baby shop app I am able to apply the coupon code mommy15 and get additional discount Agent:  We request you apply the code on babyshop website Customer:  Will I be able to use credit amount on baby shop website as well? Customer:  Or only centrepoint Customer:  ? Agent:  you can use your my credit account on babyshop and centrepoint both. Customer:  OK. Thanks... How soon will this order be canceled/returned so that I can get my credit amount refunded? Agent:  You're welcome Customer:  Hello Agent:  Once you will refuse the delivery and courier team will return the order to ware house and after quality check we will process the refund for the same. Customer:  Ok Agent:  Is there anything else may I assist you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Faiza Ali ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:37 PM, 07th Mar                     faiza ali                    Ok           06:37 PM, 07th Mar                     faiza ali                    Hello           06:38 PM, 07th Mar                   Bot                   أهلا مرة أخرى!           06:38 PM, 07th Mar                     faiza ali                    English please           06:38 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:42 PM, 07th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:46 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205472